:root {
    touch-action: pan-x pan-y;
    height: 100% 
}
canvas {
    display : block;   
    margin : auto;
    box-shadow: 0 0 1em 1em rgba(0, 0, 0, 0.1);
}


hr{
    margin:0px;
}

/* Nav Bar */
.navbar{
    position: sticky;
    top: 0px;
}


.navbar-brand:hover{
    color: #e5e5e5;
    
}
.navbar-brand::first-letter{
    text-transform: uppercase;
    font-weight: 1000;
}

nav + h1 {
    position: sticky;
}


#mobile-promp{
    display : block;   
    margin : auto;
    display:none;
}

/* Admin Page */
#myList div div {
    padding:10px;
    border-radius:15px;
}

#myList div div:hover {
    background-color: #ccc;
    padding:10px;
}


#myList div div button:hover {
   border:solid 1px black;
}

#myList div div input:hover {
   background-color: rgb(191, 234, 252);
}

#myList > div:nth-child(even){
    background-color: #f0f1f1;
}
#myList > div{
    border-radius: 5%;
}


.delete{
    margin:5px;
}
.edit{
    margin:5px;
}

.delete::after{
    content:"X";
    margin-left: 15px;
}
.edit::after{
    content: "O";
    margin-left: 15px;
}


br+h1{
    position: sticky;
}

br + a:hover{
    font-style: italic;
 }
 
.row + hr:hover{
    border-top: 1px dotted black;
 }


input[type=submit]:hover {
    color: black
}

.col:last-child > button{
    float: right;
    margin-left: 10px;
   
}

/* Flashes */
.flashes{
    position: sticky;
}

.flash{
    height:100px;
    margin-top:10px;
}

.flash-edit{
    height:100px;
    font-size: 45px;
}
.flash-edit::before{
    content: '✏️';
}

.flash-delete{
    height:100px;
    font-size: 45px;
}

.flash-delete::before{
    content:'❌';
}

